@media screen and (min-width: 1px) and (max-width: 1024px){
   
    .auto, .innerTopAuto { width:96%; padding:0 2%; float:left }
    .innerTopHome { width:100%; }
    .viewCaseStudy { left: 18% }
    .navbarPrimary li a { font-size: 17px; margin-left: 30px; }
    .clientCon, .aboutCon { padding: 30px 2%; width: 96%; }
    .testiMcontent { height: 100%;  margin: 20px 20px 40px; width: 88%; }
    blockquote p { font-size:17px; }
    .steps { margin-right: 40px; }
    .profileContainer { width:100%; margin:5px 0 }
    .profileContainer figure { margin:0 2%; }
    .profileDescription { width: 95%; }
    .primaryButton, .primaryButtonGray { font-size:17px; padding: 15px 9px }
    .howItWorksCon { width:96%; padding:15px 2% }
    .getInTouchInner { width:100%; margin:0px; }
    footer ul li a { margin-right: 22px; }
    .scoreBoarRight { width: 55%; }
    .scoreBoarLeft { width:45%; }
    .addressBy { margin: 28px 0 5px 16%; }
    /* Case Studies */
    .gridOneHalf { width:100%; margin-bottom:40px; }
    .caseStudyText { width:80%; }
    .sectionMeta { width:90%; margin: 15px 0;}
    .viewCaseStudy { left: 16%; }
    .testiMcontent .flex-direction-nav { margin: 5px 29% 0 0; }
    .primaryButton, .primaryButtonGray { width: 190px; margin-bottom:5px; }
    .viewCaseStudy .primaryButton{ margin-bottom:0px;}
    .testiMcontent .flex-direction-nav a.flex-prev { left: 390px; }
    .testiMcontent .flex-direction-nav a.flex-next { left: 445px; }
    .SliderContent { left: 20px; position: absolute; text-align: left; top: 32px; }
    .SlideTitle { font-size:28px; }
    .sliderDescription { margin:6px 0 0 }
    .slider .flex-direction-nav a.flex-prev { right: 63px; }
    .slider .flex-direction-nav a.flex-next { right:0px; }
}
@media screen and (max-width: 1050px) {
.view-number-inner-box {
	width: 50%;
}	
}
 @media screen and (max-width: 768px) {
     .addressBy { margin: 8px 0 5px 20%; }
     .viewCaseStudy { left: 21%; }
	
 }
@media screen and (min-width: 1px) and (max-width: 767px) {
    .articleSection { width: 89%; }
    p {font-size: 15px; }
    .menuBtn { background:url(../images/tap-icon.jpg) no-repeat left top; display: block; float: right; height: 40px; margin:0px 1px 0 0; text-indent: -55555px; width: 40px; cursor: pointer; }
    .logos li {  float: left;  margin-bottom: 5%;  margin-left: 5%; }
    .logos img {  height: auto;  width: 80%; }
    .navbarPrimary {  float: left; margin: 0; position: absolute;right: 2%;top: 67px; width: 96%; z-index: 999; background:#C75628; padding: 10px 0; display:none; }
    .testiMcontent .flex-direction-nav li a {margin-right:0%; }
    .navbarPrimary li {float: left; font-size: 14px; position: relative; clear:both; width:100%; padding:5px 0; }
    .navbarPrimary li a {margin-left:3%; text-align:left; width:auto; font-size:15px; }
    .navbarPrimary li a:hover { border-bottom:none; }
    .navbarPrimary li a.active { border-bottom:2px solid #fff; }
    .navbarPrimary li.active { width:100%; border-bottom:none; }
    .navbarPrimary li.active a { color:#fff; }
    .profileDescription { width: 57%; }
    .primaryButton, .primaryButtonGray { padding: 12px 5%; font-size: 13px; text-align:center; margin-bottom: 10px; width:155px; }
    .profileContainer figure { margin: 0 1%; width: 160px; }
    .profileDescription h2 { font-size: 20px; }
    blockquote, .addressBy { width:70% }
       .SliderContent { top: 46px; }
    .addressBy {font-size: 14px; float:left; margin:15px 0px; width:100%; }
    .testiMcontent blockquote { height:auto; width:100% !important; border-left:none; margin-left:0px; }
    .profileDescription p, blockquote p,.testiMcontent blockquote p{ font-size: 14px; line-height: 22px; padding:6px 0; }
    
    .slider .flex-direction-nav li a { height: 40px; width: 40px; background-size:100%; }
    .slider .flex-direction-nav a.flex-prev {right: 43px; }
    .testiMcontent .flex-direction-nav li a, .testiMcontent .flex-direction-nav a.flex-prev, .testiMcontent .flex-direction-nav a.flex-next { width:40px; height:39px; background-size:100%; }
    .testiMcontent .flex-direction-nav { margin:0px; }
    .SliderContent { left: 0px; top:18px; }
    .SlideTitle { font-size:19px; }
    .sliderDescription { margin:4px 0 0 }
    .sliderDescription p { color: #FFFFFF; font-size: 16px; line-height: 18px; width: 50%; }
    
    .thumb, .profileContainer figure { text-align: center; width: 100%; }
    .profileDescription, blockquote, .addressBy, .profileContainer, .profileDescription.rightFlow, .scoreBoarLeft, .scoreBoarRight, .articleSection article, .copyright { width:99%; padding:0px; margin:0px; }
    .profileDescription.rightFlow { margin-bottom:30px; }
    .getInTouchInner { text-align:center; }
    .profileContainer { margin: 5px 0; padding: 20px 0; }
    .profileContainer figure { text-align:left}
    .profileDescription { margin: 15px 0 0; }
    .thumb img { border:1px solid #EFEFEF; }
    footer ul li a { font-size: 12px;  margin-right: 9px; }
    .scoreBoarLeft { margin-bottom:20px; text-align:center; }
    #scorboard h2 { font-size: 30px; }
    .scoreBoarLeft span { font-size: 24px; }
    .accumalativeRow { font-size: 15px; }
    .accumalativeLabel { width: 63%; }
    #testimonials h1, .howItWorksCon h2 { font-size:20px; }
    .steps { margin-right:0px; margin-bottom:20px; border: 2px solid #C75628; font-size: 20px; padding: 4px 10px; }
    .howItWorksCon p { line-height: 20px; margin: 16px 0 21px; padding: 0 6%; float:left }
    .howItWorksCon .articleSection article p { padding:0px; }
    footer { text-align:center }
    footer ul { display: inline-block; float: none; margin: 0 auto; width: auto; }
    .aboutCon .primaryButton, .aboutCon .primaryButtonGray {  margin-bottom: 10px;  margin-right: 10px; }
    .gridOneHalf figure { margin-right: 20px; margin-bottom:20px; }
    .innerSub ul li { font-size:14px; }
    .gridOneHalf, .caseStudiesRow { margin-bottom:30px;}
    .caseStudiesRow {padding-bottom:0px;}
    .innerSub ul li {line-height:normal;background-position:left top;}
    .caseStudyText { width: 100%; margin-left: 0px;}
    .casestudyTitle h1 { font-size: 17px;}
    .viewCaseStudy {left: 24px; bottom:10px;}
    .testiMcontent .flex-direction-nav a.flex-prev {left: 205px;}
    .testiMcontent .flex-direction-nav a.flex-next {left:250px;}
    .testiMcontent .flex-direction-nav li a {bottom:10px;}
    .viewCaseStudy .primaryButton {padding:11px 5%}
	.view-number-inner-box {
		width: 60%;
	}
}

